.footer_zs_100 {
	float: left;
	width: 100%;
	background: #1A7446;
	color: #ffffff;
	background: linear-gradient(to right, #6B9B42, #0A613C);
	border-top: 1px solid rgba(255,255,255,.2);
	padding-top: 8px;
	padding-right: 0;
	padding-bottom: 8px;
	padding-left: 0;
}
.footer_zs_1300 {
	width: 1300px;
	margin-right: auto;
	margin-left: auto;
}
.footer_zs_1300_L {
	float: left;
	width: 600px;
}
.footer_zs_1300_L_1 {
	float: left;
	width: 324px;
	padding-right: 81px;
}
.footer_zs_1300_L_1_title h1 {
	font-size: 16px;
	color: #FFF;
	line-height: 50px;
}
.footer_zs_1300_L_1 .footer_zs_1300_L_1_title ul {
	float: left;
	width: 100%;
}
.footer_zs_1300_L_1_title ul li {
	float: left;
	width: 100%;
}
.footer_zs_1300_L_1_title {
	float: left;
	width: 100%;
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: rgba(255, 255, 255, 0.2);
}
.footer_zs_1300_dz span {
	float: left;
	height: 54px;
	width: 54px;
	display: block;
	padding-right: 20px;
}
.footer_zs_1300_L_1 ul {
	float: left;
	width: 100%;
}
.footer_zs_1300_L_4 {
 padding-right:35px margin-right:100px display:
}
.footrer_bq {
	float: left;
	width: 100%;
	text-align: center;
	padding-top: 20px;
	font-size: 14px;
	font-weight: 500;
	/* text-align: left; */
	color: #ffffff;
	line-height: 14px;
	font-family: Arial, sans-serif;
	opacity: 0.9;
}
.footrer_bq p a {
	font-size: 18px;
	font-weight: 500;
	text-align: left;
	color: #ffffff;
	line-height: 14px;
	font-family: Arial, sans-serif;
	opacity: 0.9;
}
.footer_zs_1300_L_1 ul .wp_nav .nav-item a span.item-name {
	font-size: 18px;
	font-weight: 500;
	text-align: left;
	color: #ffffff;
	line-height: 14px;
	font-family: Arial, sans-serif;
	opacity: 0.9;
}
.footer_zs_1300_L_1 ul li {
	margin-top: 16px;
	width: 100%;
}
.footrer_zsx {
	float: left;
	height: 1px;
	width: 100%;
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: rgba(255, 255, 255,0.1);
	padding-top: 30px;
}
.ewm_1 {
	float: left;
	width: 125px;
	text-align: center;
	padding-top: 54px;
}
.footrer_bq p {
	font-size: 18px;
	font-weight: 500;
	color: #ffffff;
	line-height: 31px;
	font-family: Arial, sans-serif;
	opacity: 0.9;
}
.ewm_2 {
	padding-right: 58px;
}
.ewm_1 span img {
	height: 100px;
	width: 100px;
}
.ewm_1 p {
	font-size: 14px;
	font-weight: 500;
	text-align: center;
	color: #ffffff;
	line-height: 50px;
	font-family: Arial, sans-serif;
	opacity: 0.9;
}
.footer_zs_1300_L_1 .wp_nav .nav-item a {
	text-align: left;
}
.footer_zs_1300_L_1.footer_zs_1300_L_1_2 {
	width: 140px;
}
.footer_zs_1300_L_1.footer_zs_1300_L_1_3 {
	width: 278px;
}
.footer_zs_1300_L_1 ul .wp_nav .nav-item a:hover span.item-name {
	color: #e2a03a;
}
.zsxx_100 {
	float: left;
	height: auto;
	width: 100%;
}
.zsxx_1300 {
	width: 1300px;
	margin-right: auto;
	margin-left: auto;
}
zhengwen {
	float: left;
	width: 100%;
	height: auto;
}
.zhengwen_1100 {
	width: 1300px;
	margin-right: auto;
	margin-left: auto;
}
.zhengwen_1100 .you {
	float: right;
	width: 100%;
	height: auto;
	padding-top: 30px;
	padding-bottom: 30px;
}
.ml {
	margin-left: auto;
	margin-right: auto;
	width: 1300px;
}
.post-41 .tt .tit .title_2:after {
	display: none;
}
.post-41 .tt .tit .title_2 {
	border: 1px solid #589041;
	border-radius: 19px;
	margin-right: 16px;
	float: left;
	padding: 4px 25px;
	font-size: 15px;
}
.post1 .tt .tit .title_2.selected {
	/* border-bottom: 3px solid #078861; */
	color: #ffffff;
	background-repeat: no-repeat;
	background-position: center bottom;
	background-color: #639642;
	cursor: pointer;
}
.post1 .tt_2 {
	border-bottom: 0px solid #d1d1d1;
	margin-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #639642;
	display: inline-block;
	width: 100%;
}
.post .tt .tit .title_2 {
	color: #10653c;
	font-weight: normal;
}
.more_text {
	border-radius: 16px;
	border: 1px solid #639642;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	padding: 8px 20px;
}
.post .more_btn .more_text, .post .more_btn a {
	font-size: 13px;
	color: #060;
}
.post .more_btn .more_text, .post .more_text {
	border-radius: 16px;
	border: 1px solid #639642;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	padding: 5px 12px;
}
.news_meta.shijiangyangs {
	display: block;
	height: auto;
	width: 60px;
	float: right;
	padding-top: 5px;
	margin-bottom: 2px;
}
.drq_2 {
	float: right;
	font-size: 18px;
	font-weight: 400;
	text-align: right;
	color: #999999;
	line-height: 22px;
}
.news_list.clearfix.zsxx_4 {
	width: 100%;
}
.zsxx_2 {
	width: 100%;
}
.zsxx_3 {
	padding: 18px 0;
	border-bottom: dashed #b2b3b4 1px;
	display: inline-block;
	width: calc(50% - 43px);
	color: #303133;
	text-align: left;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.zsxx_3 a {
	font-size: 18px;
	font-weight: 500;
	text-align: left;
	color: #525252;
	line-height: 20px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	display: inline-block;
	width: calc(100% - 60px)
}
.zsxx_3 a::before {
	content: "";
	display: inline-block;
	border-radius: 50%;
	width: 6px;
	height: 6px;
	margin-right: 16px;
	margin-bottom: 2px;
	background-color: #639642;
}
.zsxx_3:nth-child(odd) {
	margin-right: 80px;
}
.zsxx_3:hover a {
	color: #F5742D;
	font-weight: bold;
}
.post.post-31 .xcsp_2 {
	padding-top: 25px;
}
.zhengwen_1100 .you .zsxx_6 {
	font-size: 21px;
	line-height: 46px;
	color: #060;
	width: auto;
	float: left;
	position: relative;
	padding-right: 258px;
}
.zxdt_byhn_100 {
	float: left;
	width: 100%;
}
.zxdt_byhn_1300 {
	width: 1300px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
}
.zxdt {
	float: left;
	height: auto;
	width: 608px;
}
.zxdt_byhn_1300 .byhn {
	float: right;
	width: 601px;
	height: auto;
}
.zxdt_titel {
	float: left;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dadada;
}
.zxdt_titel h1 {
	float: left;
	width: auto;
	font-size: 21px;
	line-height: 46px;
	color: #060;
	width: auto;
	float: left;
	position: relative;
	padding-right: 28px;
}
.zxdt .zxdt_titel span {
	border-radius: 16px;
	border: 1px solid #639642;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	padding: 5px 12px;
	float: right;
	margin-top: 11px;
}
.byhn .zxdt_titel span {
	border-radius: 16px;
	border: 1px solid #639642;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	padding: 5px 12px;
	float: right;
	margin-top: 11px;
}
.zxdt .zxdt_titel span a {
	font-size: 13px;
	color: #060;
}
.byhn .zxdt_titel span a {
	font-size: 13px;
	color: #060;
}
.axdt_word {
	float: left;
	width: 100%;
	padding-top: 20px;
	padding-bottom: 34px;
}
.zxdt_2 {
	float: left;
	width: 550px;
}
.zxdt_3 {
	float: right;
	line-height: 29px;
	font-size: 18px;
	font-weight: 400;
	text-align: right;
	color: #999999;
}
.zxdt_2 a {
	font-size: 18px;
	font-weight: 500;
	text-align: left;
	color: #525252;
	line-height: 20px;
	/* white-space: nowrap; */
	overflow: hidden;
	text-overflow: ellipsis;
	display: inline-block;
	width: calc(100% - 40px);
}
.zxdt_2 a::before {
	content: "";
	display: inline-block;
	border-radius: 50%;
	width: 6px;
	height: 6px;
	margin-right: 16px;
	margin-bottom: 2px;
	background-color: #639642;
}
.zxdt_4 {
	padding: 14px 0;
	border-bottom: dashed #b2b3b4 1px;
	display: inline-block;
	width: calc(50% - 43px);
	color: #303133;
	text-align: left;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	/* white-space: nowrap; */
	/* overflow: hidden; */
	/* text-overflow: ellipsis; */
	width: 100%;
}
.zhengwen_1100 .you .zsxx_6:before {
	width: 49px;
	height: 25px;
	display: block;
	content: '';
	background: url(../images/tb_1.png) no-repeat;
	background-size: contain;
	position: absolute;
	left: 10px;
	top: -17px;/* left: 50px; */
}
.yqlj_100 {
	float: left;
	width: 100%;
}
.yqlj_1300 {
	width: 1300px;
	margin-right: auto;
	margin-left: auto;
}
.yqlj_1300_title {
	float: left;
	height: auto;
	width: 100%;
	padding-top: 42px;
}
.yqlj_1300_title h1 {
	font-size: 21px;
	line-height: 46px;
	color: #060;
	width: auto;
	float: left;
	position: relative;
	padding-right: 28px;
}
.yqlj_1300_title h1:after {
	font-size: 24px;
	content: "LINKS";
	display: inline-block;
	font-weight: normal;
	color: #e2a03a;
	line-height: 20px;
	font-family: Arial, sans-serif;
	margin-left: 13px;
	position: absolute;
	top: 13px;
	left: 82px;
}
.yqlj_1300_title h1:before {
	width: 49px;
	height: 25px;
	display: block;
	content: '';
	background: url(../images/tb_1.png) no-repeat;
	background-size: contain;
	position: absolute;
	right: 51px;
	top: -22px;/* left: 50px; */
}
.yqlj_word {
	float: left;
	width: 100%;
	margin-bottom: 18px;
}
.yqlj_word .yqlj_1 {
	float: left;
	width: 100%;
}
.yqlj_2 {
	width: auto;
	float: left;
	padding-right: 30px;
	line-height: 50px;
}
.yqlj_2 a {
	font-size: 18px;
	font-weight: 500;
	text-align: left;
	color: #525252;
}
.yqlj_2 a:hover {
	color: #e2a03a;
}
.post-31 .tt .tit .title:before {
	width: 49px;
	height: 25px;
	display: block;
	content: '';
	background: url(../images/tb_1.png) no-repeat;
	background-size: contain;
	position: absolute;
	right: 5px;
	top: -25px;
}
.con.zsxx_2 {
	margin-bottom: 10px;
}
.zhengwen_1100 .you .zsxx_6:after {
	font-size: 24px;
	content: "Admissions information";
	display: inline-block;
	font-weight: normal;
	color: #e2a03a;
	line-height: 20px;
	font-family: Arial, sans-serif;
	margin-left: 13px;
	position: absolute;
	bottom: 14px;
	width: 300px;
	display: block;
	left: 83px;
}
.kslj_1300 {
	width: 1300px;
	margin-right: auto;
	margin-left: auto;
}
.kslj_100 {
	float: left;
	width: 100%;
	padding-top: 30px;
	padding-bottom: 30px;
	background-color: #f4f4f4;
}
.kslj_2 {
	height: 212px;
	width: 160px;
	float: left;
	margin-right: 68px;
	border-radius: 15px;
	position: relative;
}
.kslj_2_1 {
	background-image: url(../images/bj_5.png);
	background-size: 100% 100%;
}
.kslj_2_pic {
}
.kslj_2_title a {
	color: #fff;
}
.kslj_2_title {
	text-align: center;
	padding-top: 80%;
	font-size: 20px;
	color: #fff;
}
.kslj_2_2 {
	background-image: url(../images/bj_6.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
.kslj_2_3 {
	background-image: url(../images/bj_7.png);
	background-size: 100% 100%;
}
.kslj_2_4 {
	background-image: url(../images/bj_8.png);
	background-size: 100% 100%;
}
.kslj_2_5 {
	background-image: url(../images/bj_9.png);
	background-size: 100% 100%;
}
.kslj_2_6 {
	background-image: url(../images/bj_10.png);
	background-size: 100% 100%;
	margin-right: 0px;
}
.kslj_2_pic_1 {
	position: absolute;
	width: 40px;
	height: 35px;
	top: 30%;
	left: 57px;
	background-image: url(../images/icon14.png);
	background-repeat: no-repeat;
	display: block;
}
.kslj_2_pic_2 {
	position: absolute;
	width: 46px;
	height: 36px;
	top: 31%;
	left: 57px;
	background-image: url(../images/icon9.png);
	/* background-repeat: no-repeat; */
	display: block;
	background-size: 100% 100%;
}
.kslj_2_pic_3 {
	position: absolute;
	width: 36px;
	height: 42px;
	top: 30%;
	left: 57px;
	background-image: url(../images/icon10.png);
	/* background-repeat: no-repeat; */
	display: block;
	background-size: 100% 100%;
}
.kslj_2_pic_4 {
	position: absolute;
	width: 52px;
	height: 37px;
	top: 30%;
	left: 52px;
	background-image: url(../images/icon11.png);
	background-repeat: no-repeat;
	display: block;
}
.kslj_2_pic_5 {
	position: absolute;
	width: 44px;
	height: 45px;
	top: 30%;
	left: 57px;
	background-image: url(../images/icon12.png);
	background-repeat: no-repeat;
}
.kslj_2_pic_6 {
	position: absolute;
	width: 46px;
	height: 43px;
	top: 30%;
	left: 57px;
	background-image: url(../images/icon13.png);
	background-repeat: no-repeat;
	display: block;
}
.zxdt_2 a:hover {
	color: #F5742D;
	font-weight: bold;
}
.kslj_2:hover {
	transform: scale(1.02);
}
.sylgx {
	font-size: 37px;
	color: #fff;
	font-family: Arial, sans-serif;
	padding-left: 10px;
	padding-bottom: 15px;
	letter-spacing: 20px;
}
.Article_Title a {
	display: none;
}
#wp_news_w88 .wp_article_list .list_item .pr_fields {
	display: none;
}
.sphn1 {
	border-radius: 16px;
	border: 1px solid #639642;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	padding: 0px 11px;
	float: right;
	margin-top: 0px;
	/* margin-bottom: 4px; */
	padding-bottom: 3px;
}
.sphn1 a {
	font-size: 13px;
	color: #060;
	font-weight: normal;
}
#bottom_w100 {
	float: left;
	height: auto;
	width: 100%;
	/* background: linear-gradient(to right, #288d80, #3fb5a4); */
	background: #1c7266;
}
#bootom_w1200 {
	height: auto;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	margin-bottom: 15px;
	padding-bottom: 20px;
}
.bqsy_2_title {
	font-size: 20px;
	font-weight: bold;
}
.bqsy_3 {
	position: relative;
}
.wxgzh_L span img {
	height: 50px;
	width: 50px;
	border-radius: 5px;
}
#bootom_w1200 .R {
	float: left;
	height: auto;
	width: 417px;
	line-height: 35px;
	color: #fff;
	font-size: 15px;
	margin-top: 20px;
	text-align: left;
	height: auto;
	padding-bottom: 25px;
}
.wxgzh_L {
	width: 119px;
	float: left;
	font-size: 15px;
	font-weight: normal;
	color: #FFF;
	line-height: 35px;
	text-align: center;
	padding-top: 109px;
	position: relative;
}
.mbanner .focus-next {
	right: 20px;
	background: url(../images/left.png) no-repeat right top;
}
.mbanner .focus-navigation {
	display: block;
	width: 60px;
	text-align: center;
	height: 60px;
	line-height: 60px;
	background: #000;
	text-decoration: none;
	color: #fff;
	font-size: 30px;
	font-weight: bold;
	text-decoration: none;
	cursor: pointer;
	position: absolute;
	top: 50%;
	margin-top: -25px;
	z-index: 50;
	opacity: 0.6;
	filter: alpha(opacity=70);
	border-radius: 50%;
}
.fwzn_100 {
	float: left;
	width: 100%;
	height: auto;
	/* margin-bottom:50px; */
	background-color: #f8f8f1;
	/* padding-bottom: 53px; */
	margin-top: 50px;
}
.fwzn_1300 {
	width: 1300px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 26px;
	padding-bottom: 270px;/* margin-bottom: 120px; */
}
.fwzn_title h1 {
	font-size: 29px;
	font-weight: bold;
	color: #298d82;
	height: auto;
	line-height: 44px;
	width: 93;
	margin-left: auto;
	margin-right: auto;
	font-family: Arial, sans-serif;
	font-weight: normal;
	position: relative;
}
.fwzn_title h1::before {
	width: 43px;
	height: 3px;
	display: block;
	content: '';
	background-size: contain;
	position: absolute;
	left: 630px;
	top: 42px;
	background-color: #e29c0c;
}
.fwzn_word_1 {
	float: left;
	width: 100%;
	padding: 15px 20px;
	margin-right: 26px;
	position: relative;
	margin-bottom: 50px;
}
.fwzn_word_1 h1 {
	line-height: 30px;
	font-size: 17px;
	font-weight: normal;
	padding-top: 10px;
	position: absolute;
	top: 81%;
	left: 11%;
	display: block;
	font-size: 18px;
}
.fwzn_word_1 h1 a {
	color: #ffffff;
}
.fwzn_word_1 span img {
	float: left;
	width: auto;
	height: auto;
	text-align: center;
	border-radius: 10px;
}
.fwzn_1300 .fwzn_mor {
	display: inline-block;
	height: 20px;
	margin-top: 18px;
	line-height: 20px;
	float: right;
}
.fwzn_1300 .fwzn_mor a {
	border-radius: 16px;
	border: 1px solid #639642;
	font-size: 12px;
	transition: all 0.3s;
	padding: 5px 12px;
	cursor: pointer;
	color: #0a5c30;
}
.fwzn_1300 .fwzn_title {
	float: left;
	height: auto;
	width: 100%;
	background-repeat: no-repeat;
	background-position: left center;
	text-align: center;
}
.video_2 {
	position: absolute;
	height: 80px;
	width: 80px;
	background-image: url(../images/video.png);
	z-index: 888;
	top: 50%;
	left: 42%;
}
.news_imgs {
	width: 300px;
	height: 193px;
	overflow: hidden;
}
#content_1_w100 {
	float: left;
	height: auto;
	width: 100%;
	padding-bottom: 20px;
}
#content_1_w1200 {
	width: 1300px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
}
#content_1_w1200 .tzgg {
	float: left;
	width: 950px;
	height: auto;/* position: relative; */
}
.kslj_350 {
	float: right;
	height: auto;
	width: 330px;
}
.xxyw_title {
	float: left;
	height: auto;
	width: 100%;
	/* background-image: url(../images/bj_1.png); */
	background-repeat: no-repeat;
	background-position: left center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #a7aea8;
	height: 45px;
}
.xxyw_title h2 {
	font-size: 21px;
	font-weight: bold;
	color: #309b8c;
	float: left;
	height: auto;
	line-height: 44px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #e59b0a;
	height: 44px;
	position: relative;
}
.gd_1 {
	float: right;
	padding-right: 30px;
	font-size: 13px;
	color: #2b9385;
	position: relative;
	top: 35px;
}
.xxyw_title h1 {
	font-size: 21px;
	font-weight: bold;
	color: #309b8d;
	float: left;
	height: auto;
	line-height: 44px;
	/* padding-left: 30px; */
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #e4990a;
	/* position: absolute; */
	height: 44px;
	top: -42px;
}
.gd_1 a {
	color: #2b9385;
}
.gd_1 a::before {
	width: 15px;
	height: 15px;
	display: block;
	content: '';
	background-size: contain;
	position: absolute;
	left: -21px;
	top: -1px;
	background-image: url(../images/more_03.jpg);
	background-repeat: no-repeat;/* left: 50px; */
}
.gd_1 a::before {
	width: 15px;
	height: 15px;
	display: block;
	content: '';
	background-size: contain;
	position: absolute;
	left: -21px;
	top: -1px;
	background-image: url(../images/more_03.jpg);
	background-repeat: no-repeat;/* left: 50px; */
}
.kslj_nr_1 {
	width: 100%;
	float: left;
	/* text-align: center; */
	padding-top: 15px;
}
.Events_sj {
	width: 100px;
	height: 60px;
	float: left;
	text-align: center;
}
.kslj_nr_1 h1 a {
	font-size: 14px;
	line-height: 19px;
	font-weight: normal;
	color: #000;
}
.Events_sj_top {
	width: 80px;
	color: #309a8c;
	font-weight: bold;
}
.Events_sj_bootom {
	width: 80px;
	float: left;
	font-size: 18px;
	font-family: Arial, sans-serif;
	padding-top: 8px;
	font-weight: normal;
}
.rili {
	line-height: 20px;
	line-height: 20px;
	font-size: 13PX;
	font-family: Arial, sans-serif;
	float: left;
}
.news_tu .slick-slide img {
	display: block;
	width: 300px;
	height: 193px;
	border-radius: 4px;
}
.news_info a {
	font-size: 13px;
	font-weight: normal;
	color: #918c8c;
}
.news_info {
	width: 310px;
	display: block;
	word-wrap: break-word;
	white-space: normal;
	word-break: break-all;
	line-height: 22px;
	padding-top: 15px;
}
.news_title {
	width: 310px;
	line-height: 18px;
	padding-top: 11px;
}
.post .tt .tit .title {
	display: block;
	line-height: 33px;
	color: #424242;
	font-family: Arial, sans-serif;
}
.post5 .tt .tit {
	float: none;
	margin-top: 26px;
	width: 100%;
	font-size: 18px;
}
.days {
	line-height: 14px;
	font-size: 13PX;
	font-family: Arial, sans-serif;
	float: left;
	/* padding-left: 15px; */
	margin: 3px 0 0 5px;
}
.post5 .con {
	padding: 0;
	position: relative;
	padding-top: 15px;
}
.news_950 {
	float: left;
	width: 100%;
	padding-top: 18px;
}
.news_word {
	float: left;
	width: 100%;
}
.news_title {
}
.news_word_1 {
}
.news_title a {
	font-size: 17px;
	line-height: 30px;
	font-weight: normal;
	color: #000;
}
.news_word_1 a {
	font-size: 14px;
	line-height: 30px;
	font-weight: normal;
	color: #666;
}
.Study_100 {
	float: left;
	width: 100%;
	height: auto;
	padding-top: 32px;
}
.Study_1300 {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;/* background-color: #333; */
}
.Study_titel {
	float: left;
	width: 100%;
	padding-bottom: 54px;
}
.Study_titel h1 {
	font-size: 29px;
	font-weight: bold;
	color: #298d82;
	height: auto;
	line-height: 44px;
	margin-left: auto;
	margin-right: auto;
	font-weight: normal;
	position: relative;
	text-align: center;
	font-family: Arial, sans-serif;
}
.Study_word1 {
	float: left;
	width: 600px;
	background-color: #f6fffe;
}
.Programs {
	float: left;
	height: auto;
	width: 300px;
	overflow: hidden
}
.Programs_title {
	float: left;
	width: 300px;
}
.Programs_title h1 {
	color: #1C7266;
	font-weight: bold;
	text-align: center;
	font-size: 20px;
	padding-bottom: 12px;
	padding-top: 20px;
	font-family: Arial, sans-serif;
}
.Programs_title h2 {
	font-size: 16px;
	line-height: 40px;
	font-weight: normal;
	color: #333;
	/* padding-left: 50px; */
	text-align: center;
	font-family: Arial, sans-serif;
}
.Programs_title h3 {
	font-size: 16px;
	line-height: 14px;
	font-weight: normal;
	color: #333;
	/* padding-left: 50px; */
	text-align: center;
	font-family: Arial, sans-serif;
}
.Programs_title h4 a {
	color: #1C7266;
	font-size: 15px;
	line-height: 40px;
	font-weight: normal;
	text-align: center;
	font-family: Arial, sans-serif;
}
.Programs_title h4 a:hover {
	font-weight: bold;
}
.Programs_title h4 {
	color: #1C7266;
	text-align: center;
	padding-top: 37px;
}
.Programs img {
	height: 200px;
	width: 300px;/* border-radius: 5px; */
}
.Programs img:hover {
	transform: scale(1.4);
	transition: all 0.9s ease-in-out;
}
.news_pic {
	float: left;
	height: auto;
	width: 310px;/* overflow: hidden; */
}
.news_pic span img {
	height: 193px;
	width: 310px;
	border-radius: 4px;
}
.news_pic span img:hover {
	transform: scale(1.4);
	transition: all 0.9s ease-in-out;
}
.gd_2 a {
	color: #2b9385;
}
.gd_2 a::before {
	width: 15px;
	height: 15px;
	display: block;
	content: '';
	background-size: contain;
	position: absolute;
	left: -21px;
	top: -1px;
	background-image: url(../images/more_03.jpg);
	background-repeat: no-repeat;/* left: 50px; */
}
.gd_2 a::before {
	width: 15px;
	height: 15px;
	display: block;
	content: '';
	background-size: contain;
	position: absolute;
	left: -21px;
	top: -1px;
	background-image: url(../images/more_03.jpg);
	background-repeat: no-repeat;/* left: 50px; */
}
.gd_2 {
	float: right;
	padding-right: 30px;
	font-size: 13px;
	color: #2b9385;
	position: relative;
	top: 405px;
	z-index: 100;
}
.news_950 .slick-dots li.slick-active {
	background: #309b8d;
}
.news_950 .slick-prev, .slick-next {
	position: absolute;
	display: block;
	height: 34px;
	width: 128px;
	line-height: 30px;
	font-size: 0px;
	cursor: pointer;
	background: transparent;
	color: #000;
	bottom: 52px;
	padding: 0;
	border: none;
	outline: none;
	font-family: "Simsun";
	display: none;
}
.news_950 .slick-next {
	right: 25px;
	background: url(../images/nex.jpg) center no-repeat;
	position: absolute;
	top: -57px;
	height: 18px;
	width: 18px;
}
.news_950 .slick-prev {
	background-position: left center;
	left: 878px;
	background: url(../images/pre.jpg) center no-repeat;
	position: absolute;
	top: -57px;
	right: 244px;
	width: 18px;
	height: 18px;
}
.Study_titel h1:before {
	width: 43px;
	height: 3px;
	display: block;
	content: '';
	background-size: contain;
	position: absolute;
	left: 592px;
	top: 50px;
	background-color: #e29c0c;
}
.news_tu {
	height: 193px;
	width: 310px;
	visibility: visible;
}
.lxsgk_2 {
	display: inline-block;
	font-size: 19px;
	line-height: 33px;
	text-indent: 38px;
	text-align: justify;
}
.wxgzh {
	display: block;
	position: absolute;
	top: 10px;
	left: 5px;
}
.wxgzh img {
	height: 0px;
	width: 0px;
	transition: all 1s ease-in-out;
	top: 50px;
	left: 50px;
}
.wxgzh2 {
	width: 100px;
	height: 50px;
	display: block;
	font-weight: normal;
}
.wxgzh_L:hover .wxgzh img {
	display: block;
	height: 90px;
	width: 90px;
}
.cie_links {
	width: 521px;
	float: right;
}
.cie_links2 {
	font-size: 20px;
	font-weight: bold;
	color: #fff;
	padding-top: 28px;
	padding-bottom: 15px;
}
.cie_links3 {
	line-height: 36px;
	font-family: Arial, sans-serif;
	font-size: 15px;
}
.cie_links4 {
	line-height: 25px;
	font-family: Arial, sans-serif;
	font-size: 15px;
}
.cie_links3 a {
bold;
	color: #fff;
}
.footer_zs_100 {
	float: left;
	width: 100%;
	background: #1A7446;
	color: #ffffff;
	background: linear-gradient(to right, #6B9B42, #0A613C);
	border-top: 1px solid rgba(255,255,255,.2);
	padding-top: 8px;
	padding-right: 0;
	padding-bottom: 8px;
	padding-left: 0;
}
.footer_zs_1300 {
	width: 1300px;
	margin-right: auto;
	margin-left: auto;
}
.footer_zs_1300_L {
	float: left;
	width: 600px;
}
.footer_zs_1300_L_1 {
	float: left;
	width: 324px;
	padding-right: 81px;
}
.footer_zs_1300_L_1_title h1 {
	font-size: 16px;
	color: #FFF;
	line-height: 50px;
}
.footer_zs_1300_L_1 .footer_zs_1300_L_1_title ul {
	float: left;
	width: 100%;
}
.footer_zs_1300_L_1_title ul li {
	float: left;
	width: 100%;
}
.footer_zs_1300_L_1_title {
	float: left;
	width: 100%;
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: rgba(255, 255, 255, 0.2);
}
.footer_zs_1300_dz span {
	float: left;
	height: 54px;
	width: 54px;
	display: block;
	padding-right: 20px;
}
.footer_zs_1300_L_1 ul {
	float: left;
	width: 100%;
}
.footer_zs_1300_L_4 {
 padding-right:35px margin-right:100px display:
}
.footrer_bq {
	float: left;
	width: 100%;
	text-align: center;
	padding-top: 20px;
	font-size: 14px;
	font-weight: 500;
	/* text-align: left; */
	color: #ffffff;
	line-height: 14px;
	font-family: Arial, sans-serif;
	opacity: 0.9;
}
.footrer_bq p a {
	font-size: 18px;
	font-weight: 500;
	text-align: left;
	color: #ffffff;
	line-height: 14px;
	font-family: Arial, sans-serif;
	opacity: 0.9;
}
.footer_zs_1300_L_1 ul .wp_nav .nav-item a span.item-name {
	font-size: 18px;
	font-weight: 500;
	text-align: left;
	color: #ffffff;
	line-height: 14px;
	font-family: Arial, sans-serif;
	opacity: 0.9;
}
.footer_zs_1300_L_1 ul li {
	margin-top: 16px;
	width: 100%;
}
.footrer_zsx {
	float: left;
	height: 1px;
	width: 100%;
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: rgba(255, 255, 255,0.1);
	padding-top: 30px;
}
.ewm_1 {
	float: left;
	width: 125px;
	text-align: center;
	padding-top: 54px;
}
.footrer_bq p {
	font-size: 18px;
	font-weight: 500;
	color: #ffffff;
	line-height: 31px;
	font-family: Arial, sans-serif;
	opacity: 0.9;
}
.ewm_2 {
	padding-right: 58px;
}
.ewm_1 span img {
	height: 100px;
	width: 100px;
}
.ewm_1 p {
	font-size: 14px;
	font-weight: 500;
	text-align: center;
	color: #ffffff;
	line-height: 50px;
	font-family: Arial, sans-serif;
	opacity: 0.9;
}
.footer_zs_1300_L_1 .wp_nav .nav-item a {
	text-align: left;
}
.footer_zs_1300_L_1.footer_zs_1300_L_1_2 {
	width: 140px;
}
.footer_zs_1300_L_1.footer_zs_1300_L_1_3 {
	width: 278px;
}
.footer_zs_1300_L_1 ul .wp_nav .nav-item a:hover span.item-name {
	color: #e2a03a;
}
.zsxx_100 {
	float: left;
	height: auto;
	width: 100%;
}
.zsxx_1300 {
	width: 1300px;
	margin-right: auto;
	margin-left: auto;
}
zhengwen {
	float: left;
	width: 100%;
	height: auto;
}
.zhengwen_1100 {
	width: 1300px;
	margin-right: auto;
	margin-left: auto;
}
.zhengwen_1100 .you {
	float: right;
	width: 100%;
	height: auto;
	padding-top: 30px;
	padding-bottom: 30px;
}
.ml {
	margin-left: auto;
	margin-right: auto;
	width: 1300px;
}
.post-41 .tt .tit .title_2:after {
	display: none;
}
.post-41 .tt .tit .title_2 {
	border: 1px solid #589041;
	border-radius: 19px;
	margin-right: 16px;
	float: left;
	padding: 4px 25px;
	font-size: 15px;
}
.post1 .tt .tit .title_2.selected {
	/* border-bottom: 3px solid #078861; */
	color: #ffffff;
	background-repeat: no-repeat;
	background-position: center bottom;
	background-color: #639642;
	cursor: pointer;
}
.post1 .tt_2 {
	border-bottom: 0px solid #d1d1d1;
	margin-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #639642;
	display: inline-block;
	width: 100%;
}
.post .tt .tit .title_2 {
	color: #10653c;
	font-weight: normal;
}
.more_text {
	border-radius: 16px;
	border: 1px solid #639642;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	padding: 8px 20px;
}
.post .more_btn .more_text, .post .more_btn a {
	font-size: 13px;
	color: #060;
}
.post .more_btn .more_text, .post .more_text {
	border-radius: 16px;
	border: 1px solid #639642;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	padding: 5px 12px;
}
.news_meta.shijiangyangs {
	display: block;
	height: auto;
	width: 60px;
	float: right;
	padding-top: 5px;
	margin-bottom: 2px;
}
.drq_2 {
	float: right;
	font-size: 18px;
	font-weight: 400;
	text-align: right;
	color: #999999;
	line-height: 22px;
}
.news_list.clearfix.zsxx_4 {
	width: 100%;
}
.zsxx_2 {
	width: 100%;
}
.zsxx_3 {
	padding: 18px 0;
	border-bottom: dashed #b2b3b4 1px;
	display: inline-block;
	width: calc(50% - 43px);
	color: #303133;
	text-align: left;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.zsxx_3 a {
	font-size: 18px;
	font-weight: 500;
	text-align: left;
	color: #525252;
	line-height: 20px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	display: inline-block;
	width: calc(100% - 60px)
}
.zsxx_3 a::before {
	content: "";
	display: inline-block;
	border-radius: 50%;
	width: 6px;
	height: 6px;
	margin-right: 16px;
	margin-bottom: 2px;
	background-color: #639642;
}
.zsxx_3:nth-child(odd) {
	margin-right: 80px;
}
.zsxx_3:hover a {
	color: #F5742D;
	font-weight: bold;
}
.post.post-31 .xcsp_2 {
	padding-top: 25px;
}
.zhengwen_1100 .you .zsxx_6 {
	font-size: 21px;
	line-height: 46px;
	color: #060;
	width: auto;
	float: left;
	position: relative;
	padding-right: 258px;
}
.zxdt_byhn_100 {
	float: left;
	width: 100%;
}
.zxdt_byhn_1300 {
	width: 1300px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
}
.zxdt {
	float: left;
	height: auto;
	width: 608px;
}
.zxdt_byhn_1300 .byhn {
	float: right;
	width: 601px;
	height: auto;
}
.zxdt_titel {
	float: left;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dadada;
}
.zxdt_titel h1 {
	float: left;
	width: auto;
	font-size: 21px;
	line-height: 46px;
	color: #060;
	width: auto;
	float: left;
	position: relative;
	padding-right: 28px;
}
.zxdt .zxdt_titel span {
	border-radius: 16px;
	border: 1px solid #639642;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	padding: 5px 12px;
	float: right;
	margin-top: 11px;
}
.byhn .zxdt_titel span {
	border-radius: 16px;
	border: 1px solid #639642;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	padding: 5px 12px;
	float: right;
	margin-top: 11px;
}
.zxdt .zxdt_titel span a {
	font-size: 13px;
	color: #060;
}
.byhn .zxdt_titel span a {
	font-size: 13px;
	color: #060;
}
.axdt_word {
	float: left;
	width: 100%;
	padding-top: 20px;
	padding-bottom: 34px;
}
.zxdt_2 {
	float: left;
	width: 550px;
}
.zxdt_3 {
	float: right;
	line-height: 29px;
	font-size: 18px;
	font-weight: 400;
	text-align: right;
	color: #999999;
}
.zxdt_2 a {
	font-size: 18px;
	font-weight: 500;
	text-align: left;
	color: #525252;
	line-height: 20px;
	/* white-space: nowrap; */
	overflow: hidden;
	text-overflow: ellipsis;
	display: inline-block;
	width: calc(100% - 40px);
}
.zxdt_2 a::before {
	content: "";
	display: inline-block;
	border-radius: 50%;
	width: 6px;
	height: 6px;
	margin-right: 16px;
	margin-bottom: 2px;
	background-color: #639642;
}
.zxdt_4 {
	padding: 14px 0;
	border-bottom: dashed #b2b3b4 1px;
	display: inline-block;
	width: calc(50% - 43px);
	color: #303133;
	text-align: left;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	/* white-space: nowrap; */
	/* overflow: hidden; */
	/* text-overflow: ellipsis; */
	width: 100%;
}
.zhengwen_1100 .you .zsxx_6:before {
	width: 49px;
	height: 25px;
	display: block;
	content: '';
	background: url(../images/tb_1.png) no-repeat;
	background-size: contain;
	position: absolute;
	left: 10px;
	top: -17px;/* left: 50px; */
}
.yqlj_100 {
	float: left;
	width: 100%;
}
.yqlj_1300 {
	width: 1300px;
	margin-right: auto;
	margin-left: auto;
}
.yqlj_1300_title {
	float: left;
	height: auto;
	width: 100%;
	padding-top: 42px;
}
.yqlj_1300_title h1 {
	font-size: 21px;
	line-height: 46px;
	color: #060;
	width: auto;
	float: left;
	position: relative;
	padding-right: 28px;
}
.yqlj_1300_title h1:after {
	font-size: 24px;
	content: "LINKS";
	display: inline-block;
	font-weight: normal;
	color: #e2a03a;
	line-height: 20px;
	font-family: Arial, sans-serif;
	margin-left: 13px;
	position: absolute;
	top: 13px;
	left: 82px;
}
.yqlj_1300_title h1:before {
	width: 49px;
	height: 25px;
	display: block;
	content: '';
	background: url(../images/tb_1.png) no-repeat;
	background-size: contain;
	position: absolute;
	right: 51px;
	top: -22px;/* left: 50px; */
}
.yqlj_word {
	float: left;
	width: 100%;
	margin-bottom: 18px;
}
.yqlj_word .yqlj_1 {
	float: left;
	width: 100%;
}
.yqlj_2 {
	width: auto;
	float: left;
	padding-right: 30px;
	line-height: 50px;
}
.yqlj_2 a {
	font-size: 18px;
	font-weight: 500;
	text-align: left;
	color: #525252;
}
.yqlj_2 a:hover {
	color: #e2a03a;
}
.post-31 .tt .tit .title:before {
	width: 49px;
	height: 25px;
	display: block;
	content: '';
	background: url(../images/tb_1.png) no-repeat;
	background-size: contain;
	position: absolute;
	right: 5px;
	top: -25px;
}
.con.zsxx_2 {
	margin-bottom: 10px;
}
.zhengwen_1100 .you .zsxx_6:after {
	font-size: 24px;
	content: "Admissions information";
	display: inline-block;
	font-weight: normal;
	color: #e2a03a;
	line-height: 20px;
	font-family: Arial, sans-serif;
	margin-left: 13px;
	position: absolute;
	bottom: 14px;
	width: 300px;
	display: block;
	left: 83px;
}
.kslj_1300 {
	width: 1300px;
	margin-right: auto;
	margin-left: auto;
}
.kslj_100 {
	float: left;
	width: 100%;
	padding-top: 30px;
	padding-bottom: 30px;
	background-color: #f4f4f4;
}
.kslj_2 {
	height: 212px;
	width: 160px;
	float: left;
	margin-right: 68px;
	border-radius: 15px;
	position: relative;
}
.kslj_2_1 {
	background-image: url(../images/bj_5.png);
	background-size: 100% 100%;
}
.kslj_2_pic {
}
.kslj_2_title a {
	color: #fff;
}
.kslj_2_title {
	text-align: center;
	padding-top: 80%;
	font-size: 20px;
	color: #fff;
}
.kslj_2_2 {
	background-image: url(../images/bj_6.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
.kslj_2_3 {
	background-image: url(../images/bj_7.png);
	background-size: 100% 100%;
}
.kslj_2_4 {
	background-image: url(../images/bj_8.png);
	background-size: 100% 100%;
}
.kslj_2_5 {
	background-image: url(../images/bj_9.png);
	background-size: 100% 100%;
}
.kslj_2_6 {
	background-image: url(../images/bj_10.png);
	background-size: 100% 100%;
	margin-right: 0px;
}
.kslj_2_pic_1 {
	position: absolute;
	width: 40px;
	height: 35px;
	top: 30%;
	left: 57px;
	background-image: url(../images/icon14.png);
	background-repeat: no-repeat;
	display: block;
}
.kslj_2_pic_2 {
	position: absolute;
	width: 46px;
	height: 36px;
	top: 31%;
	left: 57px;
	background-image: url(../images/icon9.png);
	/* background-repeat: no-repeat; */
	display: block;
	background-size: 100% 100%;
}
.kslj_2_pic_3 {
	position: absolute;
	width: 36px;
	height: 42px;
	top: 30%;
	left: 57px;
	background-image: url(../images/icon10.png);
	/* background-repeat: no-repeat; */
	display: block;
	background-size: 100% 100%;
}
.kslj_2_pic_4 {
	position: absolute;
	width: 52px;
	height: 37px;
	top: 30%;
	left: 52px;
	background-image: url(../images/icon11.png);
	background-repeat: no-repeat;
	display: block;
}
.kslj_2_pic_5 {
	position: absolute;
	width: 44px;
	height: 45px;
	top: 30%;
	left: 57px;
	background-image: url(../images/icon12.png);
	background-repeat: no-repeat;
}
.kslj_2_pic_6 {
	position: absolute;
	width: 46px;
	height: 43px;
	top: 30%;
	left: 57px;
	background-image: url(../images/icon13.png);
	background-repeat: no-repeat;
	display: block;
}
.zxdt_2 a:hover {
	color: #F5742D;
	font-weight: bold;
}
.kslj_2:hover {
	transform: scale(1.02);
}
.sylgx {
	font-size: 37px;
	color: #fff;
	font-family: Arial, sans-serif;
	padding-left: 10px;
	padding-bottom: 15px;
	letter-spacing: 20px;
}
.Article_Title a {
	display: none;
}
#wp_news_w88 .wp_article_list .list_item .pr_fields {
	display: none;
}
.sphn1 {
	border-radius: 16px;
	border: 1px solid #639642;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	padding: 0px 11px;
	float: right;
	margin-top: 0px;
	/* margin-bottom: 4px; */
	padding-bottom: 3px;
}
.sphn1 a {
	font-size: 13px;
	color: #060;
	font-weight: normal;
}
#bottom_w100 {
	float: left;
	height: auto;
	width: 100%;
	/* background: linear-gradient(to right, #288d80, #3fb5a4); */
	background: #1c7266;
	margin-top: 30px;
}
#bootom_w1200 {
	height: auto;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	margin-bottom: 15px;
	padding-bottom: 20px;
}
.bqsy_2_title {
	font-size: 20px;
	font-weight: bold;
}
.bqsy_3 {
	position: relative;
}
.wxgzh_L span img {
	height: 50px;
	width: 50px;
	border-radius: 5px;
}
#bootom_w1200 .R {
	float: left;
	height: auto;
	width: 417px;
	line-height: 35px;
	color: #fff;
	font-size: 15px;
	margin-top: 20px;
	text-align: left;
	height: auto;
	padding-bottom: 25px;
}
.wxgzh_L {
	width: 119px;
	float: left;
	font-size: 15px;
	font-weight: normal;
	color: #FFF;
	line-height: 35px;
	text-align: center;
	padding-top: 109px;
	position: relative;
}
.mbanner .focus-next {
	right: 20px;
	background: url(../images/left.png) no-repeat right top;
}
.mbanner .focus-navigation {
	display: block;
	width: 60px;
	text-align: center;
	height: 60px;
	line-height: 60px;
	background: #000;
	text-decoration: none;
	color: #fff;
	font-size: 30px;
	font-weight: bold;
	text-decoration: none;
	cursor: pointer;
	position: absolute;
	top: 50%;
	margin-top: -25px;
	z-index: 50;
	opacity: 0.6;
	filter: alpha(opacity=70);
	border-radius: 50%;
}
.fwzn_100 {
	float: left;
	width: 100%;
	height: auto;
	/* margin-bottom:50px; */
	background-color: #f8f8f1;
	/* padding-bottom: 53px; */
	margin-top: 50px;
}
.fwzn_1300 {
	width: 1300px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 26px;
	padding-bottom: 2px;
	/* margin-bottom: 120px; */
}
.fwzn_title h1 {
	font-size: 29px;
	font-weight: bold;
	color: #298d82;
	height: auto;
	line-height: 44px;
	width: 93;
	margin-left: auto;
	margin-right: auto;
	font-family: Arial, sans-serif;
	font-weight: normal;
	position: relative;
}
.fwzn_title h1::before {
	width: 43px;
	height: 3px;
	display: block;
	content: '';
	background-size: contain;
	position: absolute;
	left: 630px;
	top: 42px;
	background-color: #e29c0c;
}
.fwzn_word_1 {
	float: left;
	width: 100%;
	padding: 15px 20px;
	margin-right: 26px;
	position: relative;
	margin-bottom: 50px;
}
.fwzn_word_1 h1 {
	line-height: 30px;
	font-size: 17px;
	font-weight: normal;
	padding-top: 10px;
	position: absolute;
	top: 81%;
	left: 11%;
	display: block;
	font-size: 18px;
}
.fwzn_word_1 h1 a {
	color: #ffffff;
}
.fwzn_word_1 span img {
	float: left;
	width: auto;
	height: auto;
	text-align: center;
	border-radius: 10px;
}
.fwzn_1300 .fwzn_mor {
	display: inline-block;
	height: 20px;
	margin-top: 18px;
	line-height: 20px;
	float: right;
}
.fwzn_1300 .fwzn_mor a {
	border-radius: 16px;
	border: 1px solid #639642;
	font-size: 12px;
	transition: all 0.3s;
	padding: 5px 12px;
	cursor: pointer;
	color: #0a5c30;
}
.fwzn_1300 .fwzn_title {
	float: left;
	height: auto;
	width: 100%;
	background-repeat: no-repeat;
	background-position: left center;
	text-align: center;
}
.video_2 {
	position: absolute;
	height: 80px;
	width: 80px;
	background-image: url(../images/video.png);
	z-index: 888;
	top: 50%;
	left: 42%;
}
.news_imgs {
	width: 1300px;
	height: 193px;
	overflow: hidden;
}
#content_1_w100 {
	float: left;
	height: auto;
	width: 100%;
	padding-bottom: 20px;
}
#content_1_w1200 {
	width: 1300px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
}
#content_1_w1200 .tzgg {
	float: left;
	width: 950px;
	height: auto;/* position: relative; */
}
.kslj_350 {
	float: right;
	height: auto;
	width: 330px;
}
.xxyw_title {
	float: left;
	height: auto;
	width: 100%;
	/* background-image: url(../images/bj_1.png); */
	background-repeat: no-repeat;
	background-position: left center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #a7aea8;
	height: 45px;
}
.xxyw_title h2 {
	font-size: 21px;
	font-weight: bold;
	color: #309b8c;
	float: left;
	height: auto;
	line-height: 44px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #e59b0a;
	height: 44px;
	position: relative;
}
.gd_1 {
	float: right;
	padding-right: 30px;
	font-size: 13px;
	color: #2b9385;
	position: relative;
	top: 35px;
}
.xxyw_title h1 {
	font-size: 21px;
	font-weight: bold;
	color: #309b8d;
	float: left;
	height: auto;
	line-height: 44px;
	/* padding-left: 30px; */
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #e4990a;
	/* position: absolute; */
	height: 44px;
	top: -42px;
}
.gd_1 a {
	color: #2b9385;
}
.gd_1 a::before {
	width: 15px;
	height: 15px;
	display: block;
	content: '';
	background-size: contain;
	position: absolute;
	left: -21px;
	top: -1px;
	background-image: url(../images/more_03.jpg);
	background-repeat: no-repeat;/* left: 50px; */
}
.gd_1 a::before {
	width: 15px;
	height: 15px;
	display: block;
	content: '';
	background-size: contain;
	position: absolute;
	left: -21px;
	top: -1px;
	background-image: url(../images/more_03.jpg);
	background-repeat: no-repeat;/* left: 50px; */
}
.kslj_nr_1 {
	width: 100%;
	float: left;
	/* text-align: center; */
	padding-top: 15px;
}
.Events_sj {
	width: 100px;
	height: 60px;
	float: left;
	text-align: center;
}
.kslj_nr_1 h1 a {
	font-size: 14px;
	line-height: 19px;
	font-weight: normal;
	color: #000;
}
.Events_sj_top {
	width: 80px;
	color: #309a8c;
	font-weight: bold;
}
.Events_sj_bootom {
	width: 80px;
	float: left;
	font-size: 18px;
	font-family: Arial, sans-serif;
	padding-top: 8px;
	font-weight: normal;
}
.rili {
	line-height: 20px;
	line-height: 20px;
	font-size: 17PX;
	font-family: Arial, sans-serif;
	float: left;
}
.news_tu .slick-slide img {
	display: block;
	width: 300px;
	height: 193px;
	border-radius: 4px;
}
.news_info a {
	font-size: 13px;
	font-weight: normal;
	color: #918c8c;
}
.news_info {
	width: 310px;
	display: block;
	word-wrap: break-word;
	white-space: normal;
	word-break: break-all;
	line-height: 22px;
	padding-top: 15px;
}
.news_title {
	width: 310px;
	line-height: 18px;
	padding-top: 11px;
}
.post .tt .tit .title {
	display: block;
	line-height: 33px;
	color: #424242;
	font-family: Arial, sans-serif;
}
.post5 .tt .tit {
	float: none;
	margin-top: 26px;
	width: 100%;
	font-size: 18px;
}
.days {
	line-height: 14px;
	font-size: 13PX;
	font-family: Arial, sans-serif;
	float: left;
	/* padding-left: 15px; */
	margin: 3px 0 0 5px;
}
.post5 .con {
	padding: 0;
	position: relative;
	padding-top: 15px;
}
.news_950 {
	float: left;
	width: 100%;
	padding-top: 18px;
}
.news_word {
	float: left;
	width: 100%;
}
.news_title {
}
.news_word_1 {
}
.news_title a {
	font-size: 17px;
	line-height: 30px;
	font-weight: normal;
	color: #000;
}
.news_word_1 a {
	font-size: 14px;
	line-height: 30px;
	font-weight: normal;
	color: #666;
}
.Study_100 {
	float: left;
	width: 100%;
	height: auto;
	padding-top: 32px;
}
.Study_1300 {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;/* background-color: #333; */
}
.Study_titel {
	float: left;
	width: 100%;
	padding-bottom: 54px;
}
.Study_titel h1 {
	font-size: 29px;
	font-weight: bold;
	color: #298d82;
	height: auto;
	line-height: 44px;
	margin-left: auto;
	margin-right: auto;
	font-weight: normal;
	position: relative;
	text-align: center;
	font-family: Arial, sans-serif;
}
.Study_word1 {
	float: left;
	width: 600px;
	background-color: #f6fffe;
}
.Programs {
	float: left;
	height: auto;
	width: 300px;
	overflow: hidden
}
.Programs_title {
	float: left;
	width: 300px;
}
.Programs_title h1 {
	color: #1C7266;
	font-weight: bold;
	text-align: center;
	font-size: 20px;
	padding-bottom: 12px;
	padding-top: 20px;
	font-family: Arial, sans-serif;
}
.Programs_title h2 {
	font-size: 16px;
	line-height: 40px;
	font-weight: normal;
	color: #333;
	/* padding-left: 50px; */
	text-align: center;
	font-family: Arial, sans-serif;
}
.Programs_title h3 {
	font-size: 16px;
	line-height: 14px;
	font-weight: normal;
	color: #333;
	/* padding-left: 50px; */
	text-align: center;
	font-family: Arial, sans-serif;
}
.Programs_title h4 a {
	color: #1C7266;
	font-size: 15px;
	line-height: 40px;
	font-weight: normal;
	text-align: center;
	font-family: Arial, sans-serif;
}
.Programs_title h4 a:hover {
	font-weight: bold;
}
.Programs_title h4 {
	color: #1C7266;
	text-align: center;
	padding-top: 37px;
}
.Programs img {
	height: 200px;
	width: 300px;/* border-radius: 5px; */
}
.Programs img:hover {
	transform: scale(1.4);
	transition: all 0.9s ease-in-out;
}
.news_pic {
	float: left;
	height: auto;
	width: 310px;/* overflow: hidden; */
}
.news_pic span img {
	height: 193px;
	width: 310px;
	border-radius: 4px;
}
.news_pic span img:hover {
	transform: scale(1.4);
	transition: all 0.9s ease-in-out;
}
.gd_2 a {
	color: #2b9385;
}
.gd_2 a::before {
	width: 15px;
	height: 15px;
	display: block;
	content: '';
	background-size: contain;
	position: absolute;
	left: -21px;
	top: -1px;
	background-image: url(../images/more_03.jpg);
	background-repeat: no-repeat;/* left: 50px; */
}
.gd_2 a::before {
	width: 15px;
	height: 15px;
	display: block;
	content: '';
	background-size: contain;
	position: absolute;
	left: -21px;
	top: -1px;
	background-image: url(../images/more_03.jpg);
	background-repeat: no-repeat;/* left: 50px; */
}
.gd_2 {
	float: right;
	padding-right: 30px;
	font-size: 13px;
	color: #2b9385;
	position: relative;
	top: 405px;
	z-index: 100;
}
.news_950 .slick-dots li.slick-active {
	background: #309b8d;
}
.news_950 .slick-prev, .slick-next {
	position: absolute;
	display: block;
	height: 34px;
	width: 128px;
	line-height: 30px;
	font-size: 0px;
	cursor: pointer;
	background: transparent;
	color: #000;
	bottom: 52px;
	padding: 0;
	border: none;
	outline: none;
	font-family: "Simsun";
	display: none;
}
.news_950 .slick-next {
	right: 25px;
	background: url(../images/nex.jpg) center no-repeat;
	position: absolute;
	top: -57px;
	height: 18px;
	width: 18px;
}
.news_950 .slick-prev {
	background-position: left center;
	left: 878px;
	background: url(../images/pre.jpg) center no-repeat;
	position: absolute;
	top: -57px;
	right: 244px;
	width: 18px;
	height: 18px;
}
.Study_titel h1:before {
	width: 43px;
	height: 3px;
	display: block;
	content: '';
	background-size: contain;
	position: absolute;
	left: 592px;
	top: 50px;
	background-color: #e29c0c;
}
.news_tu {
	height: 193px;
	width: 310px;
	visibility: visible;
}
.lxsgk_2 {
	display: inline-block;
	font-size: 19px;
	line-height: 33px;
	text-indent: 38px;
	text-align: justify;
}
.wxgzh {
	display: block;
	position: absolute;
	top: 10px;
	left: 5px;
}
.wxgzh img {
	height: 0px;
	width: 0px;
	transition: all 1s ease-in-out;
	top: 50px;
	left: 50px;
}
.wxgzh2 {
	width: 100px;
	height: 50px;
	display: block;
	font-weight: normal;
}
.wxgzh_L:hover .wxgzh img {
	display: block;
	height: 90px;
	width: 90px;
}
.cie_links {
	width: 521px;
	float: right;
}
.cie_links2 {
	font-size: 20px;
	font-weight: bold;
	color: #fff;
	padding-top: 28px;
	padding-bottom: 15px;
}
.cie_links3 {
	line-height: 36px;
	font-family: Arial, sans-serif;
	font-size: 15px;
}
.cie_links4 {
	line-height: 25px;
	font-family: Arial, sans-serif;
	font-size: 15px;
}
.cie_links3 a {
bold;
	color: #fff;
}
.news_box.clearfix.bofang_box.bofang_box2 {
    position: sticky;
    margin-left: 0px;
}

.xxxt_lj a {
    color: #ffff;
    font-size: 17px;
    font-weight: bold;
}

.xxxt_lj {
    position: absolute;
    right: 10px;
    top: 10px;
}